body{
  background-image: url("../images/projects2a.png");
  background-size: 100%;
  color: black !important;
  background-size: cover;

  background-attachment: fixed;
  background-position: center;
}


main {
    background:none;
    margin-top: 120px;
    padding-bottom: 60px;
  
  }
.slider img {
    max-width: 300px;
  }

  .team img{
    max-width: 300px;
  }

  .team{
    width: 90%;
    margin: auto;
    max-width: 1100px;
    margin-top: 50px;
  }

  .section2{
    width: 90%;
    margin: auto;
  }

  .slider{
    margin-top: 50px;
  }

  .center{
    text-align: center;
  }

  .apply-btn{
    background-color: var(--color2);
    padding: 10px;
    border-radius: 0;
    border: 0;
    color: white;
    margin-top: 50px;
  }
  .apply-btn:hover{
    transform: scale(1.1);
  }

  .apply{
    margin-top: 50px;
  }

  .links {
    margin-top: 20px;
  }

  .links img{
    width: 20px;
  }
@media screen and (min-width: 700px){
    .team .sub{
        display: grid;
        grid-template-columns: 32% 32% 32%;
        gap: 2%;
    }
}